<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="0dp"
        android:topLeftRadius="8dp"
        android:topRightRadius="8dp" />
    <gradient
        android:angle="270"
        android:centerColor="#00D9D9D9"
        android:endColor="#003F92E0"
        android:startColor="#143F92E0" />
</shape>